AntiFeatures:
  - NonFreeNet
Categories:
  - Internet
License: GPL-3.0-only
AuthorName: woheller69
SourceCode: https://github.com/woheller69/weather
IssueTracker: https://github.com/woheller69/weather/issues
Changelog: https://github.com/woheller69/weather/blob/main/CHANGELOG.md

AutoName: RadarWeather

RepoType: git
Repo: https://github.com/woheller69/weather

Builds:
  - versionName: '1.0'
    versionCode: 9
    commit: V1.0
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 11
    commit: V1.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 12
    commit: V1.2
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 13
    commit: V1.3
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 14
    commit: V1.4
    subdir: app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 15
    commit: V1.5
    subdir: app
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 16
    commit: V1.6
    subdir: app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 17
    commit: V1.7
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 18
    commit: V1.8
    subdir: app
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 19
    commit: V1.9
    subdir: app
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 20
    commit: V2.0
    subdir: app
    gradle:
      - yes

  - versionName: '2.1'
    versionCode: 21
    commit: V2.1
    subdir: app
    gradle:
      - yes

  - versionName: '3.0'
    versionCode: 30
    commit: V3.0
    subdir: app
    gradle:
      - yes

  - versionName: '3.1'
    versionCode: 31
    commit: V3.1
    subdir: app
    gradle:
      - yes

  - versionName: '3.2'
    versionCode: 32
    commit: V3.2
    subdir: app
    gradle:
      - yes

  - versionName: '3.3'
    versionCode: 33
    commit: V3.3
    subdir: app
    gradle:
      - yes

  - versionName: '3.4'
    versionCode: 34
    commit: V3.4
    subdir: app
    gradle:
      - yes

  - versionName: '3.5'
    versionCode: 35
    commit: V3.5
    subdir: app
    gradle:
      - yes

  - versionName: '4.0'
    versionCode: 40
    commit: V4.0
    subdir: app
    gradle:
      - yes

  - versionName: '4.1'
    versionCode: 41
    commit: V4.1
    subdir: app
    gradle:
      - yes

  - versionName: '4.2'
    versionCode: 42
    commit: 7d168b5db3677af8d742858e871dce684788c583
    subdir: app
    gradle:
      - yes

  - versionName: '4.3'
    versionCode: 43
    commit: 92f50ac65bf76ea5ad449d6b69739f75cf27552d
    subdir: app
    gradle:
      - yes

  - versionName: '4.4'
    versionCode: 44
    commit: 6a8a84f54e4862b2c0170f448bde4b5008a0604a
    subdir: app
    gradle:
      - yes

  - versionName: '4.5'
    versionCode: 45
    commit: 43a7770353b14d6a8a87116a8081c3b1863b6629
    subdir: app
    gradle:
      - yes

  - versionName: '4.6'
    versionCode: 46
    commit: c2a6eb1a01919e8ff8bffff6851f76d2e1485144
    subdir: app
    gradle:
      - yes

  - versionName: '4.7'
    versionCode: 47
    commit: f7138d7ca5128024b8d4e1c3160185283d7188a8
    subdir: app
    gradle:
      - yes

  - versionName: '4.8'
    versionCode: 48
    commit: 250cf8c302280df092f1e84aae863a11cfdb4480
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version V%v
UpdateCheckMode: Tags
CurrentVersion: '4.8'
CurrentVersionCode: 48
